### Method

# Gtk ColorDialogset_modal

since: 4.10

#### Declaration [src]

    void
    gtk_color_dialog_set_modal (
      GtkColorDialog* self,
      gboolean modal
    )

#### Description [src]

Sets whether the color chooser dialog blocks interaction with the parent window while it is presented.

Available since: 4.10

Sets property | `Gtk.ColorDialog:modal`

#### Parameters

`modal`

  Type: `gboolean`

  The new value.